body {
    font-family: 'MuseoModerno', cursive;
}

.produt_slider_wrap {
    position: absolute;
    z-index: 99;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.produt_slider_cons {
    display: inline-flex;
    justify-content: space-between;
    width: 80%;
}


.purecss-slider-warp > ul > li {
    height: 100vh;
}

.produt_slider_conswrap {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: initial;
}

.produt_slider_conswrap h3 {
    font-size: 20px;
    display: block;
    line-height: initial;
    margin: 0;
    font-weight: 600;
}

.produt_slider_conswrap h1 {
    font-size: 45px;
    display: inline-table;
    line-height: initial;
    margin: 13px auto 0;
    font-weight: 600;
}

.produt_slider_conswrap h3.mb-4 {
    display: block;
    line-height: initial;
    margin: 6px 0px 30px;
}

.produt_slider_conswrap p {
    font-size: 16px;
    font-family: sans-serif;
    color: #a19fa5;
    font-weight: 400;
    line-height: 26px;
    width: 80%;
}

.produt_slider_conswrap .btn {
    padding: 13px 21px;
    background: #F44336;
    color: #fff;
    text-decoration: none;
    margin-top: 13px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 29px;
}


.purecss-slider-warp > .arrows label:before {
    
    border-width: 0px 2px 2px 0px;
    width: 35px;
    height: 35px;
   
}
.purecss-slider-warp > .arrows label:hover:before {
   border-color: #ff5722;
}

.purecss-slider-warp > .navigation label:after {
        background: #ff5722;
}

.produt_slider_conswrap .btn:hover {
    background: #000;
}